prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 PublishSubscribe
Description: Qt PublishSubscribe module
Version: 5.4.0
Libs: -L${libdir} -lQt5PublishSubscribe 
Cflags: -I${includedir}/QtPublishSubscribe -I${includedir}
Requires: Qt5Core

